--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Sequel::Firebird::Dataset#requires_sql_standard_datetimes?
is_singleton: false
name: requires_sql_standard_datetimes?
params: ()
visibility: public
